.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33f85362-cd94-d6ab-3ab3-8ef4853250f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33f85362-cd94-d6ab-3ab3-8ef4853250f1) !important;
}
.lfr-layout-structure-item-cf58df73-c400-c6b4-9f5b-e2f9df67742f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0b07a9f-d14f-1c9d-23b0-9f7b75220067 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68560606-258c-6123-ab95-4e0d9bc381cb {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68560606-258c-6123-ab95-4e0d9bc381cb) !important;
}
.lfr-layout-structure-item-7db1dba5-b1c6-2162-959d-5dd9ce6c4876 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ad8e455-e40c-373f-ae3b-366f812ec6cd {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ad8e455-e40c-373f-ae3b-366f812ec6cd) !important;
}
.lfr-layout-structure-item-19895226-5a1f-d629-5c88-3bb8b7e6e6cb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccc63c8d-9f47-4ec3-3665-1180f8a25962 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ccc63c8d-9f47-4ec3-3665-1180f8a25962) !important;
}
.lfr-layout-structure-item-85affbaf-fef4-baff-b09f-8077daa9572f {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85affbaf-fef4-baff-b09f-8077daa9572f) !important;
}
.lfr-layout-structure-item-42b59c10-9120-df1c-af93-ca4fa17d19ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42b59c10-9120-df1c-af93-ca4fa17d19ca) !important;
}
.lfr-layout-structure-item-9ea0f5a2-6b3b-1344-b362-29bba0811353 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e6b9d02-b0b9-2790-4478-5102b6937fbd {
display: none !important;
}
.lfr-layout-structure-item-6c330503-3049-48e0-c055-c7e1503de0a3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
